<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>Character0084.png</key>
		<dict>
			<key>frame</key>
			<string>{{118,56},{12,6}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death2_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{32,34},{14,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,5},{14,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death2_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,110},{16,10}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,4},{16,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death2_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,74},{16,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,4},{16,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death2_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,56},{16,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,5},{16,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death2_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{24,66},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_DeathGore_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,52},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_DeathGore_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,42},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_DeathGore_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,92},{16,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,3},{16,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_DeathGore_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,56},{16,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,3},{16,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,52},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,42},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,74},{16,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,3},{16,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Death_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,108},{14,14}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,1},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Paper_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Paper_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{118,44},{10,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,3},{10,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Paper_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{98,82},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Paper_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{98,82},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Paper_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolLower_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{80,2},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolLower_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,42},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolLower_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{70,44},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,32},{12,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{24,82},{14,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,3},{14,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{32,18},{14,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,1},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{32,2},{14,10}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{0,1},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,34},{12,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,2},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_PistolRaise_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{66,106},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleLower_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,92},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleLower_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,30},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleLower_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,16},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleLower_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,32},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleLower_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,2},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleRaise_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,2},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleRaise_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,32},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleRaise_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{118,30},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleRaise_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,30},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_RifleRaise_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,92},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{38,50},{14,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,5},{14,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,108},{14,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{24,50},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,38},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,20},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,34},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,2},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{14,92},{14,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Run_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_ShootRifle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,92},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_ShootRifle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{54,104},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_ShootRifle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{66,94},{10,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,3},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_ShootRifle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{110,70},{10,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,3},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_ShootRifle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,92},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Shoot_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{70,82},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Shoot_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{86,72},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Shoot_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{66,106},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Smoke_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{62,58},{12,10}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Smoke_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,22},{12,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Smoke_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,22},{12,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Smoke_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,22},{12,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Smoke_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{58,44},{12,10}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Use_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Use_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{82,44},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Use_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{106,12},{12,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Use_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,30},{12,10}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Use_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,12},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{98,70},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{98,70},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,70},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{86,60},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{54,90},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,58},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,58},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,58},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,58},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{54,76},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,58},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkPistol_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{98,70},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,106},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,106},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,92},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,16},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,2},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,62},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,62},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{46,48},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{46,48},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{38,66},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{46,48},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_WalkRifle_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,106},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{120,16},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{106,2},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,2},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,16},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{80,30},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{120,2},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,120},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{80,16},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{40,80},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,118},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_MaleRunner01_Walk_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,50},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>Char_MaleRunner01.png</string>
		<key>size</key>
		<string>{128,128}</string>
		<key>smartupdate</key>
		<string>$TexturePacker:SmartUpdate:bbbefdc099d33c46cfc72ec4d07dbe4c:1/1$</string>
		<key>textureFileName</key>
		<string>Char_MaleRunner01.png</string>
	</dict>
</dict>
</plist>
